/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package org.unpidf.univmobile;

public final class R {
    public static final class attr {
        /** <p>Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.
<p>This may also be a reference to a resource (in the form
"<code>@[<i>package</i>:]<i>type</i>:<i>name</i></code>") or
theme attribute (in the form
"<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>")
containing a value of this type.
         */
        public static final int title=0x7f010000;
    }
    public static final class color {
        public static final int actionbar_background_end=0x7f050003;
        public static final int actionbar_background_item_pressed_end=0x7f050005;
        public static final int actionbar_background_item_pressed_start=0x7f050004;
        /**      <color name="actionbar_background_start">#fffdff</color>
    <color name="actionbar_background_end">#d5d6d5</color> 
         */
        public static final int actionbar_background_start=0x7f050002;
        public static final int actionbar_separator=0x7f050000;
        public static final int actionbar_title=0x7f050001;
        public static final int black=0x7f050007;
        public static final int blue=0x7f05000a;
        public static final int blueH1=0x7f05000b;
        public static final int grey=0x7f050006;
        public static final int greyH1=0x7f050009;
        public static final int greyOK=0x7f05000d;
        public static final int greyPopup=0x7f05000c;
        public static final int white=0x7f050008;
    }
    public static final class dimen {
        public static final int actionbar_height=0x7f060000;
        public static final int actionbar_item_height=0x7f060001;
        public static final int actionbar_item_width=0x7f060002;
    }
    public static final class drawable {
        public static final int actionbar_back_indicator=0x7f020000;
        public static final int actionbar_background=0x7f020001;
        public static final int actionbar_btn=0x7f020002;
        public static final int actionbar_btn_normal=0x7f020003;
        public static final int actionbar_btn_pressed=0x7f020004;
        public static final int arrow=0x7f020005;
        public static final int background_top=0x7f020006;
        public static final int bgmainmenu=0x7f020007;
        public static final int bgmainmenuclick=0x7f020008;
        public static final int bgmainmenunews=0x7f020009;
        public static final int bgmainmenunewsclick=0x7f02000a;
        public static final int fiche_layout=0x7f02000b;
        public static final int geoloc=0x7f02000c;
        public static final int grey_button_background_focus_blue=0x7f02000d;
        public static final int grey_button_background_normal=0x7f02000e;
        public static final int grey_button_background_pressed_blue=0x7f02000f;
        public static final int ic_action_category=0x7f020010;
        public static final int ic_action_list=0x7f020011;
        public static final int ic_action_listpoint=0x7f020012;
        public static final int ic_action_locate=0x7f020013;
        public static final int ic_action_search=0x7f020014;
        public static final int ic_action_settings=0x7f020015;
        public static final int ic_menu_back=0x7f020016;
        public static final int ic_menu_carte=0x7f020017;
        public static final int ic_menu_close=0x7f020018;
        public static final int ic_menu_home=0x7f020019;
        public static final int ic_menu_info=0x7f02001a;
        public static final int ic_menu_list=0x7f02001b;
        public static final int ic_menu_map=0x7f02001c;
        public static final int ic_menu_university=0x7f02001d;
        public static final int icon=0x7f02001e;
        public static final int icon_back_unvimobile=0x7f02001f;
        public static final int mail=0x7f020020;
        public static final int map=0x7f020021;
        public static final int marker_default=0x7f020022;
        public static final int menu_layout=0x7f020023;
        public static final int mybutton_background=0x7f020024;
        public static final int news_layout=0x7f020025;
        public static final int paris1=0x7f020026;
        public static final int phone=0x7f020027;
        public static final int region=0x7f020028;
        public static final int univbutton=0x7f020029;
        public static final int univmobile=0x7f02002a;
        public static final int univsplash=0x7f02002b;
    }
    public static final class id {
        public static final int actionbar=0x7f0b002e;
        public static final int actionbar_actions=0x7f0b0006;
        public static final int actionbar_home=0x7f0b0001;
        public static final int actionbar_home_bg=0x7f0b0003;
        public static final int actionbar_home_btn=0x7f0b0004;
        public static final int actionbar_home_is_back=0x7f0b0005;
        public static final int actionbar_home_logo=0x7f0b0002;
        public static final int actionbar_item=0x7f0b0009;
        public static final int actionbar_progress=0x7f0b0007;
        public static final int actionbar_title=0x7f0b0008;
        public static final int button_ok_geocampus_help=0x7f0b003c;
        public static final int description_result=0x7f0b0040;
        public static final int fiche=0x7f0b000f;
        public static final int ficheAcces=0x7f0b0027;
        public static final int ficheAddress=0x7f0b0020;
        public static final int ficheEmail=0x7f0b0024;
        public static final int ficheEmplacement=0x7f0b0016;
        public static final int ficheH1=0x7f0b0013;
        public static final int ficheOpenHours=0x7f0b0019;
        public static final int ficheTel=0x7f0b001c;
        public static final int ficheUrl=0x7f0b002a;
        public static final int fichetitle=0x7f0b0010;
        public static final int id_result=0x7f0b003e;
        public static final int imageView1=0x7f0b0041;
        public static final int img_result=0x7f0b003d;
        public static final int linearLayout1=0x7f0b0033;
        public static final int linearLayout2=0x7f0b002f;
        public static final int linearLayout3=0x7f0b003a;
        public static final int linearLayout4=0x7f0b003b;
        public static final int list=0x7f0b0032;
        public static final int mAccesLib=0x7f0b0029;
        public static final int mAccesTitle=0x7f0b0028;
        public static final int mAddressLib=0x7f0b0022;
        public static final int mAddressTitle=0x7f0b0021;
        public static final int mBanner=0x7f0b000a;
        public static final int mBannerUniv=0x7f0b0037;
        public static final int mButtonChoixUniv=0x7f0b0034;
        public static final int mButtonOk=0x7f0b000d;
        public static final int mButtonOkFiche=0x7f0b0012;
        public static final int mCall=0x7f0b001f;
        public static final int mEmailLib=0x7f0b0026;
        public static final int mEmailTitle=0x7f0b0025;
        public static final int mEmplacementLib=0x7f0b0018;
        public static final int mEmplacementTitle=0x7f0b0017;
        public static final int mH1=0x7f0b0014;
        public static final int mH2=0x7f0b0015;
        public static final int mHoursLib=0x7f0b001b;
        public static final int mHoursTitle=0x7f0b001a;
        public static final int mItemBack=0x7f0b0049;
        public static final int mItemChrome=0x7f0b004a;
        public static final int mItemClose=0x7f0b0048;
        public static final int mItemHome=0x7f0b0043;
        public static final int mItemInfo=0x7f0b0044;
        public static final int mItemMaps=0x7f0b0045;
        public static final int mItemRegion=0x7f0b0046;
        public static final int mItemUniv=0x7f0b0047;
        public static final int mLinearLayout=0x7f0b0038;
        public static final int mLinearLayoutBanner=0x7f0b0036;
        public static final int mMap=0x7f0b0023;
        public static final int mSpinner=0x7f0b000e;
        public static final int mSpinnerRegion=0x7f0b000c;
        public static final int mTelLib=0x7f0b001e;
        public static final int mTelTitle=0x7f0b001d;
        public static final int mTexView=0x7f0b000b;
        public static final int mTextNomUniv=0x7f0b0035;
        public static final int mTextTitle=0x7f0b0011;
        public static final int mUrlLib=0x7f0b002c;
        public static final int mUrlTitle=0x7f0b002b;
        public static final int mWebView=0x7f0b0042;
        public static final int mainlayout=0x7f0b002d;
        public static final int map_location_viewer=0x7f0b0030;
        public static final int screen=0x7f0b0000;
        public static final int text_list=0x7f0b0031;
        public static final int title_result=0x7f0b003f;
        public static final int widget=0x7f0b0039;
    }
    public static final class layout {
        public static final int actionbar=0x7f030000;
        public static final int actionbar_item=0x7f030001;
        public static final int choixregion=0x7f030002;
        public static final int choixuniv=0x7f030003;
        public static final int fichegeocampus=0x7f030004;
        public static final int geocampus=0x7f030005;
        public static final int list=0x7f030006;
        public static final int main=0x7f030007;
        public static final int popupgeocampus=0x7f030008;
        public static final int result=0x7f030009;
        public static final int splashscreen=0x7f03000a;
        public static final int webview=0x7f03000b;
    }
    public static final class menu {
        public static final int geocampusmenu=0x7f0a0000;
        public static final int univmobilemenu=0x7f0a0001;
        public static final int webviewmenu=0x7f0a0002;
    }
    public static final class plurals {
        public static final int cat_results=0x7f090001;
        public static final int search_results=0x7f090000;
    }
    public static final class string {
        public static final int actionbar_activity_not_found=0x7f070002;
        public static final int aide=0x7f070008;
        public static final int alert_data_geocampus=0x7f070019;
        public static final int app_name=0x7f070001;
        public static final int back=0x7f07000a;
        public static final int bouton_ok=0x7f070003;
        public static final int choixRegion=0x7f070007;
        public static final int choixUniv=0x7f070006;
        public static final int close=0x7f070009;
        public static final int confirm_no=0x7f070013;
        public static final int confirm_quit=0x7f070016;
        public static final int confirm_reload=0x7f070017;
        public static final int confirm_snooze=0x7f070014;
        public static final int confirm_timeout=0x7f070018;
        public static final int confirm_voir=0x7f070015;
        public static final int confirm_yes=0x7f070012;
        public static final int google_key=0x7f07000b;
        public static final int google_key_dev=0x7f07000c;
        public static final int google_key_prod=0x7f07000d;
        public static final int hello=0x7f070000;
        public static final int home=0x7f070011;
        public static final int list_region_text=0x7f070005;
        public static final int list_universite_text=0x7f070004;
        public static final int menu_carte=0x7f07001b;
        public static final int menu_liste=0x7f070021;
        public static final int no_results=0x7f070022;
        public static final int openChrome=0x7f07000e;
        public static final int openList=0x7f070010;
        public static final int openMaps=0x7f07000f;
        public static final int search_hint=0x7f07001a;
        public static final int senderId=0x7f070020;
        public static final int server_region=0x7f07001f;
        public static final int url_push=0x7f07001e;
        public static final int url_region=0x7f07001c;
        public static final int url_univ_liste=0x7f07001d;
    }
    public static final class style {
        public static final int ActionBar=0x7f080000;
        public static final int ActionBarHomeItem=0x7f080002;
        public static final int ActionBarHomeLogo=0x7f080003;
        public static final int ActionBarItem=0x7f080001;
        public static final int ActionBarProgressBar=0x7f080004;
    }
    public static final class xml {
        public static final int geocampus_prefs=0x7f040000;
        public static final int searchable=0x7f040001;
    }
    public static final class styleable {
        /** Attributes that can be used with a ActionBar.
           <p>Includes the following attributes:</p>
           <table>
           <colgroup align="left" />
           <colgroup align="left" />
           <tr><th>Attribute</th><th>Description</th></tr>
           <tr><td><code>{@link #ActionBar_title org.unpidf.univmobile:title}</code></td><td></td></tr>
           </table>
           @see #ActionBar_title
         */
        public static final int[] ActionBar = {
            0x7f010000
        };
        /**
          <p>This symbol is the offset where the {@link org.unpidf.univmobile.R.attr#title}
          attribute's value can be found in the {@link #ActionBar} array.


          <p>Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.
<p>This may also be a reference to a resource (in the form
"<code>@[<i>package</i>:]<i>type</i>:<i>name</i></code>") or
theme attribute (in the form
"<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>")
containing a value of this type.
          @attr name android:title
        */
        public static final int ActionBar_title = 0;
    };
}
